RubyGems Navigation menu

withings-api 0.0.3

A simple Ruby implementation of the Withings API. See http://www.withings.com/en/api/wbsapiv2

Versions:

  1. 0.0.3 - March 29, 2012 (21 KB)

Runtime Dependencies:

Authors:

  • webmonarch

Owners:

874440fb67acb019e0aaaf6bba3a9b86

Total downloads 1,266

For this version 1,266

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'withings-api', '~> 0.0.3' = Copy to clipboard Copied!

install:
gem install withings-api = Copy to clipboard Copied!

Links: